Subject: RE: Basic Risk Management (BRM) Kick Off Meeting
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 09:21:01 -0700 (PDT)

wrong addressee

 -----Original Message-----
From: 	McDaniel, Kirk  
Sent:	Wednesday, August 22, 2001 11:03 AM
To:	[email-masked]
Cc:	Frolov, Yevgeny; O'rourke, Tim; Allen, Cathy Jo; Allen, Phillip K.; Arnold, John
Subject:	Re: Basic Risk Management (BRM) Kick Off Meeting

Don
How are you today? I hope all is well. Due to the job commitments of the SME's, they can not attend a 4 hour kick off meeting. Therefore, we need to cut it down to 1.5 to 2 hours. Send me the agenda with some detail regarding the purpose of the different sections on the agenda. I know as a minimum I want the following to occur at this meeting

1. Demo simulation
2. Duties & responsibilities of SME/The processes associated with these tasks (i.e. questions, interviews meetings)
3. Give out the first set of questions to SME's and get the show started
4. Go over time lines and milestones associated with SME's duties and responsibilities.

Now I know the content review sessions have been estimated to last approximately 4 hours, but we should be able to give the SME's advance notice and schedule them individually. Together with them we can address this issue and obtain a win win solution (i.e. cut down the time with a great process and commitments to Excellence).

We need to get started on this deal. I need to get 100% attendance by the SME's.

Give me a call on my cell phone 713 303 4292 or leave me a detail message on my work phone (My cell is off while I am at the Hospital w/ my mother).

Cheers
KIrk